<HELPXML>
	<DATAMANAGER>MPRMANPOWERHELP</DATAMANAGER>
	<SHOWN>
		<COL>Mprmanpower.jobid</COL>
		<COL>Mprmanpower.projectid</COL>
		<COL>Mprmanpower.start_date</COL>
		<COL>Mprmanpower.end_date</COL>
		<COL>Mjobcode.tdesc</COL>
		<COL>Mjobcode.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>Mprmanpower.jobid</COL>
	</ORDER>
	<SEARCH>
		<COL>jobid</COL>
		<COL>projectid</COL>
		<COL>companyid</COL>
	</SEARCH>
	<RETURN>
		<COL>companyid</COL>
		<COL>jobid</COL>
		<COL>projectid</COL>
	</RETURN>
</HELPXML>
